## ruby-activesupport-3.2 3.2.6

=== debian/changelog ===
ruby-activesupport-3.2 (3.2.6-6+deb7u1) wheezy-security; urgency=low

  * [CVE-2013-4389] Fix Possible DoS Vulnerability in Action Mailer

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Dec 2013 12:03:49 +0100

ruby-activesupport-3.2 (3.2.6-6) unstable; urgency=high

  * Fix aa735c44 in control.in, so it is kept when upstream version changes
  * [CVE-2013-1856]: Fix XML Parsing Vulnerability affecting JRuby users

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 09:46:52 +0100

ruby-activesupport-3.2 (3.2.6-5) unstable; urgency=high

  * debian/patches/CVE-2013-0156.patch: fix for vulnerabilities in
    vulnerabilities in parameter parsing [CVE-2013-0156] (Closes: #697790)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 09 Jan 2013 17:23:52 -0300

ruby-activesupport-3.2 (3.2.6-4) unstable; urgency=high

  * debian/patches/CVE-2012-3464.patch: fixes potential XSS vulnerability.
    CVE-2012-3464 (Closes: #684517).

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 10 Aug 2012 14:10:41 -0300

ruby-activesupport-3.2 (3.2.6-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 18:57:58 -0300

ruby-activesupport-3.2 (3.2.6-2) unstable; urgency=low

  * Conflict with ruby-activesupport-2.3.
  * debian/control: add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Jun 2012 09:26:14 -0300

ruby-activesupport-3.2 (3.2.6-1) unstable; urgency=low

  * Imported Upstream version 3.2.6
   + CVE-2012-2695: Ruby on Rails SQL Injection
   + CVE-2012-2694: Ruby on Rails Unsafe Query Generation Risk in Ruby on Rails
   + CVE-2012-2661: SQL Injection Vulnerability in Ruby on Rails
   + CVE-2012-2660: Unsafe Query Generation Risk in Ruby on Rails

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jun 2012 10:34:36 +0200

ruby-activesupport-3.2 (3.2.3-2) unstable; urgency=low

  * Add Conflicts with ruby-activesupport-2.3 (Closes: #673577)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 May 2012 13:17:47 +0200

ruby-activesupport-3.2 (3.2.3-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@sury.org>  Wed, 25 Apr 2012 09:25:21 +0000
