=== debian/control ===
Source: ruby-activesupport-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
	Antonio Terceiro <terceiro@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-i18n (>= 0.6~),
	       ruby-multi-json (>= 1.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activesupport-3.2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activesupport-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-activesupport-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-i18n (>= 0.6~),
	 ruby-multi-json (>= 1.0~)
Conflicts: ruby-activesupport-2.3
Description: Support and utility classes used by the Rails 3.2 framework
 ActiveSupport consists of utility classes and extensions to the Ruby
 standard library that were required for Rails but found to be
 generally useful.
