## ruby-activesupport-3.2 3.2.13

=== debian/changelog ===
ruby-activesupport-3.2 (3.2.13-3) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * Add patch to allow loading of newer i18n gem
  * Update debian/control.in to match debian/control

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Jun 2013 22:00:35 -0300

ruby-activesupport-3.2 (3.2.13-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 10:49:53 +0200

ruby-activesupport-3.2 (3.2.13-1) experimental; urgency=low

  * Imported Upstream version 3.2.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:08:42 +0100

ruby-activesupport-3.2 (3.2.12-1) experimental; urgency=low

  * Imported Upstream version 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:27:38 +0100

ruby-activesupport-3.2 (3.2.11-1) experimental; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:23:25 +0100

ruby-activesupport-3.2 (3.2.8-1) experimental; urgency=low

  * Imported Upstream version 3.2.8
  * Bump dependency on gem2deb to >= 0.3.0~ in control.in, so it is kept
    when upstream version changes
  * Add gpb.conf for experimental branch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Oct 2012 12:42:37 +0200
