=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders:
+	Ondřej Surý <ondrej@debian.org>,
 	Antonio Terceiro <terceiro@debian.org>,
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.3.0~),
 	       ruby-i18n (>= 0.6~),
 	       ruby-multi-json (>= 1.0~)
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activesupport-3.2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activesupport-3.2.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-activesupport-3.2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-activesupport-3.2.git;a=summary
 Homepage: http://www.rubyonrails.org
 XS-Ruby-Versions: all
