## ruby-activesupport-3.2 3.2.16

=== debian/changelog ===
ruby-activesupport-3.2 (3.2.16-2) unstable; urgency=low

  * Depend on ruby-minitest (Closes: #733423)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Jan 2014 15:59:26 +0100

ruby-activesupport-3.2 (3.2.16-1) unstable; urgency=high

  [ Praveen Arimbrathodiyil ]
  * Team upload.
  * require minitest instead of test/unit
    debian/patches/port-to-minitest.patch

  [ Ondřej Surý ]
  * New upstream version 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2013 17:35:05 +0100
