=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.3.0~),
 	       ruby-i18n (>= 0.6~),
-	       ruby-multi-json (>= 1.0~)
+	       ruby-multi-json (>= 1.0~),
+	       ruby-minitest
 Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-activesupport-3.2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-activesupport-3.2.git;a=summary
@@ -22,7 +23,8 @@
 	 ${misc:Depends},
 	 ruby | ruby-interpreter,
 	 ruby-i18n (>= 0.6~),
-	 ruby-multi-json (>= 1.0~)
+	 ruby-multi-json (>= 1.0~),
+	 ruby-minitest
 Conflicts: ruby-activesupport-2.3
 Description: Support and utility classes used by the Rails 3.2 framework
  ActiveSupport consists of utility classes and extensions to the Ruby
